CFD Online Logo CFD Online URL
Home > Forums > FLUENT

How to install Fluent, Gambit, and Exceed on a Mac

Register Blogs Members List Search Today's Posts Mark Forums Read

LinkBack Thread Tools Display Modes
Old   January 16, 2009, 16:39
Default How to install Fluent, Gambit, and Exceed on a Mac
Posts: n/a

I am running Windows XP on Parallels Desktop. Mac specs are: OS X Version 10.5.6 and 2.2 GHz Intel Core 2 Duo. My question is how do I install Fluent, Gambit, and Exceed?



  Reply With Quote


Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On

Similar Threads
Thread Thread Starter Forum Replies Last Post
Gambit + exceed + XP pkt FLUENT 7 April 16, 2010 04:50
Gambit 6.3 problems with Exceed Anonymous FLUENT 1 June 15, 2006 02:23
exceed for gambit 2.2 steve FLUENT 4 July 26, 2005 09:09
Install GAMBIT but it need Exceed? Leone FLUENT 4 April 5, 2004 13:49
how to install exceed 7.1? x.p.lee FLUENT 1 June 29, 2003 04:40

All times are GMT -4. The time now is 11:15.